Planet-9 Porsche Forum banner
1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I have the GW500 with BTA1500 installed in my 997S. After installing the v2.19 firmware, my iPhone 3G will attempt to call "***13" whenever I receive or make a phone call. I have to end that call and then take the person calling me, or who I called, off hold. I've reverted back to 2.18 for now.

I read in Dension's knowledge base that dialing ***13 or ###8 will adjust mic/speaker volumes independently with v2.19 firmware. But, for that to work I need firmware v1.5 for the BTA1500 that came out in Sept. 09. I bought my BTA1500 in June or July last year. Does that mean my BTA cannot be upgraded to 1.5? If so, does that also mean I can't install v2.19 of the GW500 firmware unless I want to live with the ***13 issue?



Thanks in advance!
 

·
Registered
Joined
·
69 Posts
2.19 didn't work for me either. However there is a 2.21 on the bumperplugs website even though Dension doesn't seem to have released it. It seems to work fine for me, but I have a later version of BT1500
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top